View Issue Details

IDProjectCategoryView StatusLast Update
0000003SpeedFanOtherpublic2018-08-14 04:40
ReporterLousticAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionreopened 
PlatformPCOSWindowsOS VersionXP SP1
Product Version4.12 
Target VersionFixed in Version 
Summary0000003: Speedfan change my monitor settings
DescriptionSpeedfan change my monitor settings, reducing the visible surface.
Steps To ReproduceLaunch speedfan
Additional Informationworked fine under 4.09
TagsNo tags attached.
Motherboard Modelmsi x370 gaming pro carbon
Video Card ModelNvidia GeForce 3

Relationships

has duplicate 0000007 closedalfredo screen crash 
has duplicate 0000008 closedalfredo Program initialization crashes internal monitor settings 

Activities

2004-06-11 23:05

 

debug.nfo (36,991 bytes)

alfredo

2004-06-12 09:49

manager   ~0000003

I expected something similar, but this seems to happen only on very very few computers. I assume the resolution change takes place during the initial sensor detection phase.
Possible steps to avoid this might be:
1) install the latest nVidia drivers from nVidia web site
2) use the command line switch /NONVIDIAI2C (but any available sensor on the video card will no longer be detected and used).
If you're using any other software that talks to the video card, such as TVTOOL or some manufacturer specific software, it would be nice for me to know.
If you could send me a SEND REPORT (please inform me when you will do so), I will check to see if this might be due to some detection routine that might be writing something in some registers on your video card.

2004-06-12 11:04

 

DxDiag.txt (46,315 bytes)
------------------
System Information
------------------
Time of this report: 6/12/2004, 10:51:40
       Machine name: NEXUS
   Operating System: Windows XP Professional (5.1, Build 2600) Service Pack 1 (2600.xpsp2.030422-1633)
           Language: French (Regional Setting: French)
System Manufacturer: VIA Technologies, Inc.
       System Model: VT8363
               BIOS: v1.0 ~ v1.2
          Processor: AMD Athlon(tm) processor,  MMX,  3DNow, ~1.4GHz
             Memory: 1536MB RAM
          Page File: 347MB used, 1041MB available
        Windows Dir: C:\WINDOWS
    DirectX Version: DirectX 9.0b (4.09.0000.0902)
DX Setup Parameters: Not found
     DxDiag Version: 5.03.0001.0902 32bit Unicode

------------
DxDiag Notes
------------
  DirectX Files Tab: No problems found.
      Display Tab 1: No problems found. DirectDraw test results: All tests were successful. Direct3D 7 test results: All tests were successful. Direct3D 8 test results: All tests were successful. Direct3D 9 test results: All tests were successful.
      Display Tab 2: No problems found. DirectDraw test results: All tests were successful. Direct3D functionality not available.  You should verify that the driver is a final version from the hardware manufacturer.
        Sound Tab 1: DirectSound test results: All tests were successful.
          Music Tab: DirectMusic test results: All tests were successful.
          Input Tab: No problems found.
        Network Tab: No problems found. DirectPlay test results: The tests were cancelled before completing.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (n/a)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (n/a)
DirectMusic: 0/5 (n/a)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
        Card name: NVIDIA GeForce3
     Manufacturer: NVIDIA
        Chip type: GeForce3
         DAC type: Integrated RAMDAC
       Device Key: Enum\PCI\VEN_10DE&DEV_0200&SUBSYS_00000000&REV_A3
   Display Memory: 64.0 MB
     Current Mode: 1280 x 1024 (32 bit) (85Hz)
          Monitor: �cran Plug-and-Play
  Monitor Max Res: 1600,1200
      Driver Name: nv4_disp.dll
   Driver Version: 6.14.0010.5303 (English)
      DDI Version: 9 (or higher)
Driver Attributes: Final Retail
 Driver Date/Size: 11/17/2003 10:33:00, 4323968 bytes
      WHQL Logo'd: Yes
  WHQL Date Stamp: n/a
              VDD: n/a
         Mini VDD: nv4_mini.sys
    Mini VDD Date: 11/17/2003 10:33:00, 1618939 bytes
Device Identifier: {D7B71E3E-4140-11CF-0777-0A2002C2CB35}
        Vendor ID: 0x10DE
        Device ID: 0x0200
        SubSys ID: 0x00000000
      Revision ID: 0x00A3
      Revision ID: 0x00A3
      Video Accel: ModeMPEG2_A ModeMPEG2_B ModeMPEG2_C ModeMPEG2_D 
 Deinterlace Caps: {212DC722-3235-44A4-BD29-E1652BBCC71C}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,2) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                   {212DC723-3235-44A4-BD29-E1652BBCC71C}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_MedianFiltering 
                   {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                   {212DC722-3235-44A4-BD29-E1652BBCC71C}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,2) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                   {212DC723-3235-44A4-BD29-E1652BBCC71C}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_MedianFiltering 
                   {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                   {212DC722-3235-44A4-BD29-E1652BBCC71C}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,2) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                   {212DC723-3235-44A4-BD29-E1652BBCC71C}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_MedianFiltering 
                   {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                   {212DC722-3235-44A4-BD29-E1652BBCC71C}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,2) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                   {212DC723-3235-44A4-BD29-E1652BBCC71C}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_MedianFiltering 
                   {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
         Registry: OK
     DDraw Status: Enabled
       D3D Status: Enabled
       AGP Status: Enabled
DDraw Test Result: All tests were successful.
 D3D7 Test Result: All tests were successful.
 D3D8 Test Result: All tests were successful.
 D3D9 Test Result: All tests were successful.

        Card name: Matrox Graphics Millennium PCI
     Manufacturer: Matrox Graphics
        Chip type: MGA-2064W B2
         DAC type: TI TVP3026, 192 MHz
       Device Key: Enum\PCI\VEN_102B&DEV_0519&SUBSYS_00000000&REV_01
   Display Memory: 2.0 MB
     Current Mode: 800 x 600 (24 bit) (75Hz)
          Monitor: �cran par d�faut
  Monitor Max Res: 
      Driver Name: mgaud.dll
   Driver Version: 5.00.2475.1200 (English)
      DDI Version: unknown
Driver Attributes: Final Retail
 Driver Date/Size: 8/23/2001 17:46:46, 235648 bytes
      WHQL Logo'd: Yes
  WHQL Date Stamp: n/a
              VDD: n/a
         Mini VDD: mgaum.sys
    Mini VDD Date: 8/23/2001 17:03:46, 320384 bytes
Device Identifier: {D7B71ECB-4659-11CF-0067-AB29AEC2C835}
        Vendor ID: 0x102B
        Device ID: 0x0519
        SubSys ID: 0x00000000
      Revision ID: 0x0001
      Revision ID: 0x0001
      Video Accel: 
 Deinterlace Caps: n/a
         Registry: OK
     DDraw Status: Enabled
       D3D Status: Not Available
       AGP Status: Not Available
DDraw Test Result: All tests were successful.
 D3D7 Test Result: Not run
 D3D8 Test Result: Not run
 D3D9 Test Result: Not run

-------------
Sound Devices
-------------
            Description: Audio SB Live! [E000]
 Default Sound Playback: Yes
 Default Voice Playback: Yes
            Hardware ID: PCI\VEN_1102&DEV_0002&SUBSYS_80611102&REV_07
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: ctaud2k.sys
         Driver Version: 5.12.0001.0252 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 7/19/2002 10:47:52, 837548 bytes
            Other Files: 
        Driver Provider: Creative
         HW Accel Level: Full
              Cap Flags: 0xF5F
    Min/Max Sample Rate: 4000, 191999
Static/Strm HW Mix Bufs: 32, 30
 Static/Strm HW 3D Bufs: 32, 30
              HW Memory: 0
       Voice Management: Yes
 EAX(tm) 2.0 Listen/Src: Yes, Yes
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No
               Registry: OK
      Sound Test Result: All tests were successful.

---------------------
Sound Capture Devices
---------------------
            Description: Audio SB Live! [E000]
  Default Sound Capture: Yes
  Default Voice Capture: Yes
            Driver Name: ctaud2k.sys
         Driver Version: 5.12.0001.0252 (English)
      Driver Attributes: Final Retail
          Date and Size: 7/19/2002 10:47:52, 837548 bytes
              Cap Flags: 0x41
           Format Flags: 0xFFF

-----------
DirectMusic
-----------
        DLS Path: C:\WINDOWS\SYSTEM32\drivers\GM.DLS
     DLS Version: 1.00.0016.0002
    Acceleration: Enabled
           Ports: Synth�tiseur DirectMusic SB Live! [E000], Hardware (Kernel Mode), Output, DLS, Internal, Default Port
                  Audio SB Live! [E000], Software (Kernel Mode), Output, DLS, Internal
                  Mappeur MIDI Microsoft [�mul�], Hardware (Not Kernel Mode), Output, No DLS, Internal
                  Synth A SB Live! [E000] [�mul�], Hardware (Not Kernel Mode), Output, No DLS, Internal
                  Synth logiciel SB Live! [E000] [�mul�], Hardware (Not Kernel Mode), Output, No DLS, Internal
                  Synth B SB Live! [E000] [�mul�], Hardware (Not Kernel Mode), Output, No DLS, Internal
                  Port MIDI SB Live! [E000] [�mul�], Hardware (Not Kernel Mode), Output, No DLS, External
                  Synth�tiseur logiciel Microsoft [�mul�], Hardware (Not Kernel Mode), Output, No DLS, Internal
                  Port MIDI SB Live! [E000] [�mul�], Hardware (Not Kernel Mode), Input, No DLS, External
                  Microsoft Synthesizer, Software (Not Kernel Mode), Output, DLS, Internal
        Registry: OK
     Test Result: All tests were successful.

-------------------
DirectInput Devices
-------------------
      Device Name: Souris
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Clavier
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

Poll w/ Interrupt: No
         Registry: OK

-----------
USB Devices
-----------
+ Concentrateur USB racine
| Vendor/Product ID: 0x1106, 0x3038
| Matching Device ID: usb\root_hub
| Service: usbhub
| Driver: usbhub.sys, 7/3/2003 17:52:58, 53120 bytes
| Driver: usbd.sys, 8/28/2001 14:00:00, 4736 bytes
| 
+-+ Souris Microsoft USB IntelliMouse Optical
| | Vendor/Product ID: 0x045E, 0x0039
| | Location: Microsoft 5-Button Mouse with IntelliEye(TM)
| | Matching Device ID: usb\vid_045e&pid_0039
| | Service: HidUsb
| | Driver: hidusb.sys, 8/28/2001 14:00:00, 9600 bytes
| | Driver: hidparse.sys, 8/28/2001 14:00:00, 23680 bytes
| | Driver: hid.dll, 8/28/2001 14:00:00, 22528 bytes
| | Driver: hidclass.sys, 8/29/2002 01:32:42, 34560 bytes
| | 
| +-+ Microsoft USB IntelliMouse Optical (IntelliPoint)
| | | Vendor/Product ID: 0x045E, 0x0039
| | | Matching Device ID: hid\vid_045e&pid_0039
| | | Upper Filters: IPFilter
| | | Service: mouhid
| | | Driver: mouhid.sys, 8/23/2001 17:04:42, 12288 bytes
| | | Driver: mouclass.sys, 8/29/2002 11:39:02, 22656 bytes
| | | Driver: ipfilter.sys, 4/11/2002 10:47:52, 11136 bytes
| | | Driver: msmscoin.dll, 4/11/2002 10:47:52, 49152 bytes

----------------
Gameport Devices
----------------
+ Bus PCI
| Matching Device ID: *pnp0a03
| Service: pci
| Driver: pci.sys, 8/29/2002 11:42:36, 63360 bytes
| 
+-+ Creative Game Port
| | Location: Bus PCI 0, p�riph�rique 11, fonction 1
| | Matching Device ID: pci\ven_1102&dev_7002&subsys_00201102
| | Service: gameenum
| | Driver: gameenum.sys, 8/29/2002 01:32:44, 9856 bytes

------------
PS/2 Devices
------------
+ Clavier standard 101/102 touches ou clavier Microsoft Natural Keyboard PS/2
| Matching Device ID: *pnp0303
| Service: i8042prt
| Driver: i8042prt.sys, 8/29/2002 11:33:36, 52736 bytes
| Driver: kbdclass.sys, 8/29/2002 11:35:24, 24064 bytes
| 
+ Pilote clavier de Terminal Server
| Matching Device ID: root\rdp_kbd
| Upper Filters: kbdclass
| Service: TermDD
| Driver: termdd.sys, 8/29/2002 11:45:22, 38024 bytes
| Driver: kbdclass.sys, 8/29/2002 11:35:24, 24064 bytes
| 
+ Pilote souris de Terminal Server
| Matching Device ID: root\rdp_mou
| Upper Filters: mouclass
| Service: TermDD
| Driver: termdd.sys, 8/29/2002 11:45:22, 38024 bytes
| Driver: mouclass.sys, 8/29/2002 11:39:02, 22656 bytes

----------------------------
DirectPlay Service Providers
----------------------------
DirectPlay8 Modem Service Provider - Registry: OK, File: dpnet.dll (5.03.0000.0900)
DirectPlay8 Serial Service Provider - Registry: OK, File: dpnet.dll (5.03.0000.0900)
DirectPlay8 IPX Service Provider - Registry: OK, File: dpnet.dll (5.03.0000.0900)
DirectPlay8 TCP/IP Service Provider - Registry: OK, File: dpnet.dll (5.03.0000.0900)
Internet TCP/IP Connection For DirectPlay - Registry: OK, File: dpwsockx.dll (5.03.0000.0903)
IPX Connection For DirectPlay - Registry: OK, File: dpwsockx.dll (5.03.0000.0903)
Modem Connection For DirectPlay - Registry: OK, File: dpmodemx.dll (5.03.0000.0900)
Serial Connection For DirectPlay - Registry: OK, File: dpmodemx.dll (5.03.0000.0900)

DirectPlay Voice Wizard Tests: Full Duplex: Passed, Half Duplex: Passed, Mic: Passed
DirectPlay Test Result: The tests were cancelled before completing.
Registry: OK

-------------------
DirectPlay Adapters
-------------------
DirectPlay8 Serial Service Provider: COM1
DirectPlay8 Serial Service Provider: COM2
DirectPlay8 TCP/IP Service Provider: Connexion au r�seau local - IPv4 - 
DirectPlay8 TCP/IP Service Provider: VMware Network Adapter VMnet1 - IPv4 - 
DirectPlay8 TCP/IP Service Provider: VMware Network Adapter VMnet8 - IPv4 - 

-----------------------
DirectPlay Voice Codecs
-----------------------
Voxware VR12 1.4kbit/s
Voxware SC06 6.4kbit/s
Voxware SC03 3.2kbit/s
MS-PCM 64 kbit/s
MS-ADPCM 32.8 kbit/s
Microsoft GSM 6.10 13 kbit/s
TrueSpeech(TM) 8.6 kbit/s

-------------------------
DirectPlay Lobbyable Apps
-------------------------

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 1.4 GB
Total Space: 5.1 GB
File System: NTFS
      Model: ST380021A

      Drive: D:
 Free Space: 1.4 GB
Total Space: 5.1 GB
File System: NTFS
      Model: ST380021A

      Drive: E:
 Free Space: 1.8 GB
Total Space: 33.0 GB
File System: NTFS
      Model: ST380021A

      Drive: Y:
 Free Space: 4.9 GB
Total Space: 76.3 GB
File System: NTFS
      Model: ST380021A

      Drive: H:
      Model: PIONEER DVD-ROM DVD-106
     Driver: c:\windows\system32\drivers\cdrom.sys, 5.01.2600.1106 (French), 8/29/2002 01:27:56, 47488 bytes

      Drive: G:
      Model: YAMAHA CRW2200E
     Driver: c:\windows\system32\drivers\cdrom.sys, 5.01.2600.1106 (French), 8/29/2002 01:27:56, 47488 bytes

--------------
System Devices
--------------
     Name: Contr�leurs h�te IEEE 1394 compatible OHCI
Device ID: PCI\VEN_11C1&DEV_5811&SUBSYS_6000144F&REV_04\3&61AAA01&0&68
   Driver: C:\WINDOWS\System32\DRIVERS\ohci1394.sys, 5.01.2600.1106 (English), 8/29/2002 01:33:20, 55680 bytes
   Driver: C:\WINDOWS\System32\DRIVERS\1394bus.sys, 5.01.2600.1106 (English), 8/29/2002 01:33:20, 50560 bytes
   Driver: C:\WINDOWS\System32\DRIVERS\nic1394.sys, 5.01.2600.1106 (English), 8/29/2002 01:33:32, 57984 bytes
   Driver: C:\WINDOWS\System32\DRIVERS\arp1394.sys, 5.01.2600.1106 (English), 8/29/2002 01:33:30, 57344 bytes
   Driver: C:\WINDOWS\System32\DRIVERS\enum1394.sys, 5.01.2600.0000 (English), 8/17/2001 21:46:40, 6400 bytes

     Name: Contr�leur CPU vers AGP VIA Tech
Device ID: PCI\VEN_1106&DEV_8305&SUBSYS_00000000&REV_00\3&61AAA01&0&08
   Driver: C:\WINDOWS\System32\DRIVERS\VIAAGP.SYS, 5.01.2600.0000 (English), 8/17/2001 22:58:02, 27392 bytes

     Name: Contr�leur de gestion de l'alimentation VIA Tech
Device ID: PCI\VEN_1106&DEV_3057&SUBSYS_30571106&REV_40\3&61AAA01&0&3C
   Driver: n/a

     Name: Contr�leur h�te universel USB Rev 5 ou  ult�rieur VIA
Device ID: PCI\VEN_1106&DEV_3038&SUBSYS_12340925&REV_16\3&61AAA01&0&3B
   Driver: C:\WINDOWS\system32\drivers\usbuhci.sys, 5.01.2600.1243 (English), 7/3/2003 17:51:46, 19328 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 5.01.2600.1243 (English), 7/3/2003 17:49:30, 138752 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 5.01.2600.1243 (English), 7/3/2003 17:52:58, 53120 bytes
   Driver: C:\WINDOWS\System32\usbui.dll, 5.01.2600.0000 (French), 8/23/2001 18:47:20, 70144 bytes

     Name: Contr�leur h�te universel USB Rev 5 ou  ult�rieur VIA
Device ID: PCI\VEN_1106&DEV_3038&SUBSYS_12340925&REV_16\3&61AAA01&0&3A
   Driver: C:\WINDOWS\system32\drivers\usbuhci.sys, 5.01.2600.1243 (English), 7/3/2003 17:51:46, 19328 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 5.01.2600.1243 (English), 7/3/2003 17:49:30, 138752 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 5.01.2600.1243 (English), 7/3/2003 17:52:58, 53120 bytes
   Driver: C:\WINDOWS\System32\usbui.dll, 5.01.2600.0000 (French), 8/23/2001 18:47:20, 70144 bytes

     Name: Pont PCI vers ISA VIA Tech
Device ID: PCI\VEN_1106&DEV_0686&SUBSYS_00000000&REV_40\3&61AAA01&0&38
   Driver: C:\WINDOWS\System32\DRIVERS\isapnp.sys, 5.01.2600.0000 (French), 8/28/2001 14:00:00, 36224 bytes

     Name: Contr�leur IDE Bus Master VIA
Device ID: PCI\VEN_1106&DEV_0571&SUBSYS_05711106&REV_06\3&61AAA01&0&39
   Driver: C:\WINDOWS\System32\DRIVERS\viaide.sys, 1.00.0001.0000 (English), 8/29/2002 01:27:50, 4864 bytes
   Driver: C:\WINDOWS\System32\DRIVERS\pciidex.sys, 5.01.2600.1106 (French), 8/29/2002 01:27:48, 23680 bytes
   Driver: C:\WINDOWS\System32\DRIVERS\atapi.sys, 5.01.2600.1106 (English), 8/29/2002 01:27:50, 86912 bytes

     Name: Pont CPU vers PCI VIA Tech
Device ID: PCI\VEN_1106&DEV_0305&SUBSYS_00000000&REV_03\3&61AAA01&0&00
   Driver: n/a

     Name: Creative Game Port
Device ID: PCI\VEN_1102&DEV_7002&SUBSYS_00201102&REV_07\3&61AAA01&0&59
   Driver: C:\WINDOWS\system32\drivers\gameenum.sys, 5.01.2600.1106 (English), 8/29/2002 01:32:44, 9856 bytes

     Name: Creative SB Live! series
Device ID: PCI\VEN_1102&DEV_0002&SUBSYS_80611102&REV_07\3&61AAA01&0&58
   Driver: C:\WINDOWS\system32\drivers\drmk.sys, 5.01.2600.1106 (English), 8/29/2002 01:32:34, 57856 bytes
   Driver: C:\WINDOWS\system32\drivers\portcls.sys, 5.01.2600.1106 (English), 8/29/2002 02:01:00, 134272 bytes
   Driver: C:\WINDOWS\system32\drivers\stream.sys, 5.03.0000.0900 (French), 12/12/2002 00:14:32, 45696 bytes
   Driver: C:\WINDOWS\System32\wdmaud.drv, 5.01.2600.0000 (English), 8/28/2001 14:00:00, 22016 bytes
   Driver: C:\WINDOWS\System32\ksuser.dll, 5.03.0000.0900 (French), 12/12/2002 00:14:32, 4096 bytes
   Driver: C:\WINDOWS\system32\drivers\ctac32k.sys, 5.12.0001.0245 (English), 7/19/2002 10:46:28, 127948 bytes
   Driver: C:\WINDOWS\system32\drivers\ctaud2k.sys, 5.12.0001.0252 (English), 7/19/2002 10:47:52, 837548 bytes
   Driver: C:\WINDOWS\system32\drivers\ctoss2k.sys, 5.12.0001.0245 (English), 7/19/2002 10:48:04, 195432 bytes
   Driver: C:\WINDOWS\system32\drivers\ctprxy2k.sys, 5.12.0001.0244 (English), 7/19/2002 10:48:08, 11068 bytes
   Driver: C:\WINDOWS\system32\drivers\ctsfm2k.sys, 5.12.0001.0140 (English), 7/19/2002 10:48:22, 213860 bytes
   Driver: C:\WINDOWS\system32\drivers\emupia2k.sys, 5.12.0001.0244 (English), 7/19/2002 10:48:32, 156604 bytes
   Driver: C:\WINDOWS\system32\drivers\ha10kx2k.sys, 5.12.0001.0250 (English), 7/24/2002 13:52:26, 998004 bytes
   Driver: C:\WINDOWS\System32\ctdlang.dat, 7/19/2002 11:07:30, 164044 bytes
   Driver: C:\WINDOWS\System32\ctstatic.dat, 7/19/2002 10:59:32, 179669 bytes
   Driver: C:\WINDOWS\System32\ctdaught.dat, 7/19/2002 10:56:50, 44055 bytes
   Driver: C:\WINDOWS\System32\default.ecw, 9/22/1999 23:18:50, 2259067 bytes
   Driver: C:\WINDOWS\System32\sfman32.dll, 5.12.0001.0130 (English), 8/17/2001 14:35:46, 36864 bytes
   Driver: C:\WINDOWS\System32\a3d.dll, 80.00.0000.0003 (English), 7/19/2002 10:43:06, 65536 bytes
   Driver: C:\WINDOWS\System32\ctbasicw.dat, 7/19/2002 11:02:24, 113373 bytes
   Driver: C:\WINDOWS\System32\SBLive.ico, 10/22/2001 09:10:28, 4398 bytes
   Driver: C:\WINDOWS\System32\Live.bmp, 10/22/2001 09:10:28, 3126 bytes

     Name: Carte r�seau Fast Ethernet PCI Realtek RTL8139 Family
Device ID: PCI\VEN_10EC&DEV_8139&SUBSYS_813910EC&REV_10\3&61AAA01&0&48
   Driver: C:\WINDOWS\System32\DRIVERS\RTL8139.sys, 5.396.0530.2001 (English), 8/17/2001 21:12:42, 23070 bytes

     Name: NVIDIA GeForce3
Device ID: PCI\VEN_10DE&DEV_0200&SUBSYS_00000000&REV_A3\4&9AEDED5&0&0008
   Driver: C:\WINDOWS\System32\DRIVERS\nv4_mini.sys, 6.14.0010.5303 (English), 11/17/2003 10:33:00, 1618939 bytes
   Driver: C:\WINDOWS\System32\nvinstnt.dll, 6.14.0010.5303 (French), 11/17/2003 10:33:00, 131072 bytes
   Driver: C:\WINDOWS\System32\nvsvc32.exe, 6.14.0010.5303 (English), 11/17/2003 10:33:00, 77824 bytes
   Driver: C:\WINDOWS\System32\nvcod.dll, 1.00.0000.0009 (English), 11/17/2003 10:33:00, 30720 bytes
   Driver: C:\WINDOWS\System32\nvcodins.dll, 1.00.0000.0009 (English), 11/17/2003 10:33:00, 30720 bytes
   Driver: C:\WINDOWS\System32\nv4_disp.dll, 6.14.0010.5303 (English), 11/17/2003 10:33:00, 4323968 bytes
   Driver: C:\WINDOWS\System32\nvoglnt.dll, 6.14.0010.5303 (English), 11/17/2003 10:33:00, 3551232 bytes
   Driver: C:\WINDOWS\System32\nvcpl.dll, 6.14.0010.5303 (English), 11/17/2003 10:33:00, 3022848 bytes
   Driver: C:\WINDOWS\System32\nvmctray.dll, 6.14.0010.5303 (English), 11/17/2003 10:33:00, 49152 bytes
   Driver: C:\WINDOWS\System32\nvwddi.dll, 6.14.0010.5303 (English), 11/17/2003 10:33:00, 35840 bytes
   Driver: C:\WINDOWS\System32\nvwdmcpl.dll, 6.14.0010.5303 (English), 11/17/2003 10:33:00, 1474633 bytes
   Driver: C:\WINDOWS\System32\nvnt4cpl.dll, 6.14.0010.5303 (English), 11/17/2003 10:33:00, 233472 bytes
   Driver: C:\WINDOWS\help\nvcpl.hlp, 11/17/2003 10:33:00, 83101 bytes
   Driver: C:\WINDOWS\help\nvwcplen.hlp, 11/17/2003 10:33:00, 35981 bytes

     Name: Matrox Graphics Millennium PCI
Device ID: PCI\VEN_102B&DEV_0519&SUBSYS_00000000&REV_01\3&61AAA01&0&78
   Driver: C:\WINDOWS\System32\DRIVERS\mgaum.sys, 5.00.2475.1200 (French), 8/23/2001 17:03:46, 320384 bytes
   Driver: C:\WINDOWS\System32\mgaud.dll, 5.00.2475.1200 (English), 8/23/2001 17:46:46, 235648 bytes

------------------
DirectX Components
------------------
   ddraw.dll: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 257536 bytes
 ddrawex.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 24064 bytes
   dxapi.sys: 5.01.2600.0000 English Final Retail 8/28/2001 14:00:00 10496 bytes
    d3d8.dll: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 1156608 bytes
 d3d8thk.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 8192 bytes
    d3d9.dll: 5.03.0001.0902 French Final Retail 5/30/2003 09:00:02 1613312 bytes
   d3dim.dll: 5.01.2600.0000 English Final Retail 8/28/2001 14:00:00 436224 bytes
d3dim700.dll: 5.03.0001.0902 English Final Retail 5/30/2003 09:00:02 797184 bytes
 d3dramp.dll: 5.01.2600.0000 English Final Retail 8/28/2001 14:00:00 590336 bytes
   d3drm.dll: 5.01.2600.0000 English Final Retail 8/28/2001 14:00:00 350208 bytes
  d3dxof.dll: 5.01.2600.0000 English Final Retail 8/28/2001 14:00:00 47616 bytes
d3dpmesh.dll: 5.01.2600.0000 English Final Retail 8/28/2001 14:00:00 34816 bytes
   dplay.dll: 5.00.2134.0001 French Final Retail 8/28/2001 14:00:00 33040 bytes
  dplayx.dll: 5.03.0000.0903 English Final Retail 4/14/2004 14:56:46 219648 bytes
dpmodemx.dll: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 22528 bytes
 dpwsock.dll: 5.00.2134.0001 English Final Retail 8/28/2001 14:00:00 42768 bytes
dpwsockx.dll: 5.03.0000.0903 French Final Retail 4/12/2004 23:11:26 76800 bytes
dplaysvr.exe: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 28160 bytes
  dpnsvr.exe: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 16896 bytes
   dpnet.dll: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 381952 bytes
dpnlobby.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 3072 bytes
 dpnaddr.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 3072 bytes
 dpvoice.dll: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 204800 bytes
dpvsetup.exe: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 80896 bytes
  dpvvox.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 112128 bytes
  dpvacm.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 19968 bytes
dpnhpast.dll: 5.03.0000.0901 English Final Retail 3/24/2003 09:00:02 32768 bytes
dpnhupnp.dll: 5.03.0000.0901 English Final Retail 3/24/2003 09:00:02 68096 bytes
dpserial.dll: 5.00.2134.0001 French Final Retail 8/28/2001 14:00:00 54032 bytes
  dinput.dll: 5.01.2600.1106 French Final Retail 8/29/2002 11:44:50 158208 bytes
 dinput8.dll: 5.01.2600.1106 French Final Retail 8/29/2002 11:44:50 175104 bytes
   dimap.dll: 5.01.2600.0000 English Final Retail 8/28/2001 14:00:00 44032 bytes
diactfrm.dll: 5.01.2600.0000 French Final Retail 8/28/2001 14:00:00 395264 bytes
     joy.cpl: 5.01.2600.1106 French Final Retail 8/29/2002 11:45:16 66560 bytes
   gcdef.dll: 5.01.2600.0000 French Final Retail 8/28/2001 14:00:00 77824 bytes
     pid.dll: 5.01.2600.1106 English Final Retail 8/29/2002 11:44:56 31744 bytes
gameenum.sys: 5.01.2600.1106 English Final Retail 8/29/2002 01:32:44 9856 bytes
  dsound.dll: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 336384 bytes
dsound3d.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 1294336 bytes
  dswave.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 18432 bytes
   dsdmo.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 186880 bytes
dsdmoprp.dll: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 69120 bytes
  dmusic.dll: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 97280 bytes
  dmband.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 27136 bytes
dmcompos.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 58368 bytes
   dmime.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 171520 bytes
dmloader.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 33280 bytes
 dmstyle.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 98816 bytes
 dmsynth.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 100864 bytes
dmscript.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 76800 bytes
   dx7vb.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 602624 bytes
   dx8vb.dll: 5.03.0001.0902 English Final Retail 5/30/2003 09:00:02 1189888 bytes
 dxdiagn.dll: 5.03.0001.0902 French Final Retail 5/30/2003 09:00:02 1048576 bytes
   mfc40.dll: 4.01.0000.6140 English Final Retail 8/28/2001 14:00:00 924432 bytes
   mfc42.dll: 6.00.8665.0000 English Beta Retail 8/28/2001 14:00:00 995383 bytes
 wsock32.dll: 5.01.2600.0000 French Final Retail 8/28/2001 14:00:00 24064 bytes
amstream.dll: 6.05.0001.0900 English Final Retail 12/12/2002 00:14:32 64512 bytes
 devenum.dll: 6.05.0001.0902 French Final Retail 5/30/2003 09:00:02 53248 bytes
  dxmasf.dll: 6.04.0009.1125 French Final Retail 8/29/2002 11:44:50 499741 bytes
mciqtz32.dll: 6.05.0001.0900 English Final Retail 12/12/2002 00:14:32 34304 bytes
 mpg2splt.ax: 6.05.0001.0900 English Final Retail 12/12/2002 00:14:32 136192 bytes
   msdmo.dll: 6.05.0001.0900 English Final Retail 12/12/2002 00:14:32 13312 bytes
  encapi.dll: 5.03.0000.0900 English Final Retail 12/12/2002 00:14:32 18944 bytes
    qasf.dll: 9.00.0000.2980 English Final Retail 12/11/2002 18:34:40 241664 bytes
    qcap.dll: 6.05.0001.0900 French Final Retail 12/12/2002 00:14:32 177152 bytes
     qdv.dll: 6.05.0001.0900 French Final Retail 12/12/2002 00:14:32 268800 bytes
    qdvd.dll: 6.05.0001.0902 French Final Retail 5/30/2003 09:00:02 356352 bytes
   qedit.dll: 6.05.0001.0900 French Final Retail 12/12/2002 00:14:32 525824 bytes
qedwipes.dll: 6.05.0001.0900 English Final Retail 12/12/2002 00:14:32 733184 bytes
  quartz.dll: 6.05.0001.0902 French Final Retail 5/30/2003 09:00:02 1252352 bytes
 strmdll.dll: 4.01.0000.3928 French Final Retail 8/29/2002 11:45:06 251904 bytes
 iac25_32.ax: 2.00.0005.0053 English Final Retail 11/14/2002 12:59:32 199680 bytes
  ir41_32.ax: 4.51.0016.0003 English Final Retail 11/14/2002 12:59:34 848384 bytes
 ir41_qc.dll: 4.30.0062.0002 English Final Retail 11/14/2002 12:59:36 120320 bytes
ir41_qcx.dll: 4.30.0064.0001 English Final Retail 11/14/2002 12:59:36 338432 bytes
 ir50_32.dll: 5.2562.0015.0055 English Final Retail 11/14/2002 12:59:38 755200 bytes
 ir50_qc.dll: 5.00.0063.0048 English Final Retail 11/14/2002 12:59:38 200192 bytes
ir50_qcx.dll: 5.00.0064.0048 English Final Retail 11/14/2002 12:59:40 183808 bytes
   ivfsrc.ax: 5.10.0002.0051 English Final Retail 11/14/2002 12:59:40 154624 bytes
mswebdvd.dll: 6.05.0001.0900 French Final Retail 12/12/2002 00:14:32 195584 bytes
      ks.sys: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 130304 bytes
  ksproxy.ax: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 117248 bytes
  ksuser.dll: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 4096 bytes
  stream.sys: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 45696 bytes
mspclock.sys: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 5248 bytes
   mspqm.sys: 5.01.2600.0000 French Final Retail 8/23/2001 05:00:00 4608 bytes
 mskssrv.sys: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 7424 bytes
  swenum.sys: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 4096 bytes
   mstee.sys: 5.03.0000.0900 French Final Retail 12/12/2002 00:14:32 5504 bytes
 bdaplgin.ax: 5.03.0000.0900 French Final Retail 2/17/2003 10:16:26 16896 bytes
  bdasup.sys: 5.03.0000.0900 English Final Retail 2/17/2003 10:16:26 11392 bytes
  msdvbnp.ax: 6.05.0001.0900 English Final Retail 2/17/2003 10:16:26 52224 bytes
psisdecd.dll: 6.05.0001.0900 English Final Retail 2/17/2003 10:16:28 354816 bytes
 psisrndr.ax: 6.05.0001.0900 English Final Retail 2/17/2003 10:16:28 30208 bytes
   ipsink.ax: 5.03.0000.0900 French Final Retail 2/17/2003 10:16:26 14848 bytes
mpeg2data.ax: 6.05.0001.0900 English Final Retail 2/17/2003 10:16:26 57856 bytes
  ndisip.sys: 5.03.0000.0900 English Final Retail 2/17/2003 10:16:28 10112 bytes
     mpe.sys: 5.03.0000.0900 English Final Retail 2/17/2003 10:16:26 15104 bytes
streamip.sys: 5.03.0000.0900 English Final Retail 2/17/2003 10:16:28 14976 bytes
msvidctl.dll: 6.05.0001.0900 English Final Retail 2/17/2003 10:16:28 1230336 bytes
    slip.sys: 5.03.0000.0900 English Final Retail 2/17/2003 10:16:28 10880 bytes
nabtsfec.sys: 5.03.0000.0900 English Final Retail 2/17/2003 10:16:28 83968 bytes
ccdecode.sys: 5.03.0000.0900 English Final Retail 2/17/2003 10:16:26 16384 bytes
  vbisurf.ax: 5.03.0000.0900 English Final Retail 2/17/2003 10:16:30 27648 bytes
   msyuv.dll: 5.03.0000.0900 English Final Retail 2/17/2003 10:16:28 16896 bytes
 kstvtune.ax: 5.03.0001.0902 French Final Retail 6/4/2003 10:30:32 274432 bytes
   ksxbar.ax: 5.03.0001.0902 English Final Retail 6/4/2003 09:18:28 39424 bytes
 kswdmcap.ax: 5.03.0000.0900 French Final Retail 2/17/2003 10:16:32 226304 bytes
vfwwdm32.dll: 5.01.2600.1106 French Final Retail 8/29/2002 12:45:06 50688 bytes
wstcodec.sys: 5.03.0000.0900 English Final Retail 2/17/2003 10:16:32 18688 bytes
wstdecod.dll: 5.03.0000.0900 English Final Retail 2/17/2003 10:16:32 47104 bytes
    msdv.sys: 5.01.2600.0000 English Final Retail 2/17/2003 10:21:50 52096 bytes

------------------
DirectShow Filters
------------------

WDM Streaming VBI Codecs:
NABTS/FEC VBI Codec,0x00200000,2,1,,5.03.0000.0900
CC Decoder,0x00200000,2,1,,5.03.0000.0900
WST Codec,0x00200000,1,1,,5.03.0000.0900

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,,
WMSpeech Decoder DMO,0x00600800,1,1,,
WMVideo 8 Decoder DMO,0x00800001,1,1,,
Mpeg4s Decoder DMO,0x00800001,1,1,,
WMV Screen decoder DMO,0x00800001,1,1,,
WMVideo Decoder DMO,0x00800001,1,1,,
Mpeg43 Decoder DMO,0x00800001,1,1,,
Mpeg4 Decoder DMO,0x00800001,1,1,,
DivX Decoder Filter,0x00800000,1,1,divxdec.ax,5.00.0003.0740
Logitech Video/Audio Tee,0x00200000,1,1,vatee.ax,8.01.0001.1100
Vorbis Decoder,0x00600000,1,1,OggDS.DLL,0.09.0009.0005
ffdshow MPEG-4 Video Decoder,0x40000004,2,1,ffdshow.ax,
Full Screen Renderer,0x00200000,1,0,quartz.dll,6.05.0001.0902
CoreVorbis Audio Decoder,0x00800000,1,1,CoreVorbis.ax,
Matroska Source,0x00600000,0,0,MatroskaSplitter.ax,1.00.0002.0000
ffdshow raw video filter,0x00200000,2,1,ffdshow.ax,
ffdshow Audio Decoder,0x3fffffff,1,1,ffdshow.ax,
DV Muxer,0x00400000,0,0,qdv.dll,6.05.0001.0900
Matroska Splitter,0x00600000,1,1,MatroskaSplitter.ax,1.00.0002.0000
Color Space Converter,0x00400001,1,1,quartz.dll,6.05.0001.0902
SubtitleSource (S_SSA),0x00400000,0,1,subtitlesource.ax,1.00.0000.0001
WM ASF Reader,0x00400000,0,0,qasf.dll,9.00.0000.2980
Audio Source,0x00200000,0,1,wmprevu.dll,9.00.0000.2980
AVI Splitter,0x00600000,1,1,quartz.dll,6.05.0001.0902
Timestamp manager,0x00400000,1,1,TimeManager.ax,
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,6.05.0001.0902
Matroska Muxer,0x00200000,1,1,MatroskaMuxer.ax,1.00.0000.0008
Indeo� video 5.10 Compression Filter,0x00200000,1,1,ir50_32.dll,5.2562.0015.0055
Windows Media Audio Decoder,0x00800001,1,1,msadds32.ax,8.00.0000.4487
RealVideo Decoder,0x00400000,1,1,RealMediaSplitter.ax,1.00.0000.0007
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,6.05.0001.0900
StreamBufferSink,0x00200000,0,0,sbe.dll,
MJPEG Decompressor,0x00600000,1,1,quartz.dll,6.05.0001.0902
Indeo� video 5.10 Decompression Filter,0x00640000,1,1,ir50_32.dll,5.2562.0015.0055
Microsoft Screen Video Decompressor,0x00800000,1,1,msscds32.ax,8.00.0000.4487
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,6.05.0001.0902
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,6.05.0001.0902
MPEG Layer-3 Decoder,0x00810000,1,1,l3codecx.ax,1.05.0000.0050
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,6.05.0001.0900
CyberLink Audio Effect,0x00600000,1,1,claudfx.ax,4.00.0000.1013
ACELP.net Sipro Lab Audio Decoder,0x00800001,1,1,acelpdec.ax,1.04.0000.0000
SubtitleSource (S_ASS),0x00400000,0,1,subtitlesource.ax,1.00.0000.0001
Logitech Virtual Camera Filter,0x00800000,0,1,vsf.ax,8.00.0003.1110
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,6.05.0001.0902
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,6.05.0001.0902
File Source (Netshow URL),0x00400000,0,1,dxmasf.dll,6.04.0009.1125
DV Splitter,0x00600000,1,2,qdv.dll,6.05.0001.0900
Windows Media Video Decoder,0x00800000,1,1,wmvds32.ax,8.00.0000.4487
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,6.05.0001.0902
CoreFLAC Audio Source,0x00600000,0,0,CoreFLACDecoder.ax,0.02.0000.0019
Windows Media Video Decoder,0x00800000,1,1,wmv8ds32.ax,8.00.0000.4000
Disk Record Queue,0x00200000,1,1,wmedque.dll,9.00.0000.2980
CoreFLAC Audio Decoder,0x00600000,1,1,CoreFLACDecoder.ax,0.02.0000.0019
Color Converter,0x00200000,1,1,declrds.ax,9.00.0000.2980
Windows Media Multiplexer,0x00600000,1,1,dxmasf.dll,6.04.0009.1125
ASX file Parser,0x00600000,1,1,dxmasf.dll,6.04.0009.1125
ASX v.2 file Parser,0x00600000,1,0,dxmasf.dll,6.04.0009.1125
NSC file Parser,0x00600000,1,1,dxmasf.dll,6.04.0009.1125
XviD MPEG-4 Video Decoder,0x00800000,1,1,xvid.ax,
ACM Wrapper,0x00600000,1,1,quartz.dll,6.05.0001.0902
CoreAAC Audio Decoder,0x00800000,1,1,CoreAAC.ax,1.01.0000.0626
Windows Media source filter,0x00600000,0,2,dxmasf.dll,6.04.0009.1125
Video Renderer,0x00800001,1,0,quartz.dll,6.05.0001.0902
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,
Line 21 Decoder,0x00600000,1,1,qdvd.dll,6.05.0001.0902
Video Port Manager,0x00600000,2,1,quartz.dll,6.05.0001.0902
Nuclei's Sasami,0x00200000,1,1,sasami.ax,
Nuclei's Sasami for Audio,0x00200000,1,1,sasami4a.ax,
WST Decoder,0x00600000,1,1,wstdecod.dll,5.03.0000.0900
Video Renderer,0x00400000,1,0,quartz.dll,6.05.0001.0902
RealMedia Source,0x00600000,0,0,RealMediaSplitter.ax,1.00.0000.0007
DivX Decoder Filter,0x00800000,1,1,divxdec.ax,5.00.0003.0740
WM ASF Writer,0x00400000,0,0,qasf.dll,9.00.0000.2980
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,5.03.0000.0900
Microsoft MPEG-4 Video Decompressor,0x00800000,1,1,mpg4ds32.ax,8.00.0000.4487
File writer,0x00200000,1,0,qcap.dll,6.05.0001.0900
SubtitleSource (S_TEXT/UTF8),0x00400000,0,1,subtitlesource.ax,1.00.0000.0001
Vorbis Encoder,0x00200000,1,1,OggDS.DLL,0.09.0009.0005
Ogg Multiplexer,0x00400000,1,1,OggDS.DLL,0.09.0009.0005
SubtitleSource (Preview),0x00400000,0,1,subtitlesource.ax,1.00.0000.0001
DirectVobSub,0x00200000,2,1,VSFilter.dll,1.00.0000.0008
RealAudio Decoder,0x00400000,1,1,RealMediaSplitter.ax,1.00.0000.0007
DirectVobSub (auto-loading version),0x00800002,2,1,VSFilter.dll,1.00.0000.0008
ffdshow VFW decoder helper,0x00200000,2,1,ffdshow.ax,
DVD Navigator,0x00200000,0,2,qdvd.dll,6.05.0001.0902
CyberLink Audio Decoder,0x00601000,1,1,claud.ax,3.05.0000.1004
CyberLink Video/SP Decoder,0x00600000,2,2,clvsd.ax,3.05.0000.1011
Overlay Mixer2,0x00400000,1,1,qdvd.dll,6.05.0001.0902
Subtitle Source,0x00200000,0,1,DVobSub.ax,2.00.0018.0000
AC3Filter,0x40000000,1,1,ac3filter.ax,0.07.0000.0000
AVI Draw,0x00600064,9,1,quartz.dll,6.05.0001.0902
.RAM file Parser,0x00600000,1,0,dxmasf.dll,6.04.0009.1125
MatrixMixer,0x00800001,1,1,matrix_mixer.ax,0.03.0000.0000
G.711 Codec,0x00200000,1,1,g711codc.ax,5.01.2600.0000
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,6.05.0001.0900
DV Video Decoder,0x00800000,1,1,qdv.dll,6.05.0001.0900
Indeo� audio software,0x00500000,1,1,iac25_32.ax,2.00.0005.0053
Windows Media Update Filter,0x00400000,1,0,dxmasf.dll,6.04.0009.1125
Screen Capture filter,0x00200000,0,1,wmesrcwp.dll,9.00.0000.2980
ASF DIB Handler,0x00600000,1,1,dxmasf.dll,6.04.0009.1125
ASF ACM Handler,0x00600000,1,1,dxmasf.dll,6.04.0009.1125
ASF ICM Handler,0x00600000,1,1,dxmasf.dll,6.04.0009.1125
ASF URL Handler,0x00600000,1,1,dxmasf.dll,6.04.0009.1125
ASF JPEG Handler,0x00600000,1,1,dxmasf.dll,6.04.0009.1125
ASF DJPEG Handler,0x00600000,1,1,dxmasf.dll,6.04.0009.1125
ASF embedded stuff Handler,0x00600000,1,1,dxmasf.dll,6.04.0009.1125
WIA Stream Snapshot Filter,0x00200000,1,1,wiasf.ax,1.00.0000.0000
SampleGrabber,0x00200000,1,1,qedit.dll,6.05.0001.0900
Null Renderer,0x00200000,1,0,qedit.dll,6.05.0001.0900
CyberLink DxVA Filter 2,0x00200000,0,2,Cldxva.ax,
MPEG-2 Sections and Tables,0x005fffff,1,0,mpeg2data.ax,6.05.0001.0900
IVF source filter,0x00600000,0,1,ivfsrc.ax,5.10.0002.0051
StreamBufferSource,0x00200000,0,0,sbe.dll,
WMP CD Filter,0x00600000,0,1,wmpcd.dll,8.00.0000.4487
Smart Tee,0x00200000,1,2,qcap.dll,6.05.0001.0900
Overlay Mixer,0x00200000,0,0,qdvd.dll,6.05.0001.0902
AVI Decompressor,0x00600000,1,1,quartz.dll,6.05.0001.0902
AVI/WAV File Source,0x00400000,0,2,quartz.dll,6.05.0001.0902
Morgan Stream Switcher,0x00800001,1,1,MMSwitch.ax,0.09.0007.0000
QuickTime Movie Parser,0x00600000,1,1,quartz.dll,6.05.0001.0902
Wave Parser,0x00400000,1,1,quartz.dll,6.05.0001.0902
MIDI Parser,0x00400000,1,1,quartz.dll,6.05.0001.0902
Multi-file Parser,0x00400000,1,1,quartz.dll,6.05.0001.0902
Lyric Parser,0x00400000,1,1,quartz.dll,6.05.0001.0902
File stream renderer,0x00400000,1,1,quartz.dll,6.05.0001.0902
XML Playlist,0x00400000,1,0,dxmasf.dll,6.04.0009.1125
Video Source,0x00200000,0,1,wmprevu.dll,9.00.0000.2980
RealMedia Splitter,0x00600000,1,0,RealMediaSplitter.ax,1.00.0000.0007
AVI Mux,0x00200000,1,0,qcap.dll,6.05.0001.0900
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,6.05.0001.0902
File Source (Async.),0x00400000,0,1,quartz.dll,6.05.0001.0902
File Source (URL),0x00400000,0,1,quartz.dll,6.05.0001.0902
SubtitleSource (S_TEXT/ASCII),0x00400000,0,1,subtitlesource.ax,1.00.0000.0001
Ogg Splitter,0x00600000,1,1,OggDS.DLL,0.09.0009.0005
Windows Media Pad VU Data Grabber,0x00600000,1,0,wmmfilt.dll,1.01.2427.0001
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,6.05.0001.0900
BDA MPEG2 Transport Information Filter,0x00200000,1,0,psisrndr.ax,6.05.0001.0900
Nuclei's Video for Audio,0x00200000,0,1,sasamiv4a.ax,
QT Decompressor,0x00600000,1,1,quartz.dll,6.05.0001.0902
ShotBoundaryDet,0x00200000,1,1,wmmfilt.dll,1.01.2427.0001
MPEG Video Decoder,0x40000001,1,1,quartz.dll,6.05.0001.0902
Indeo� video 4.4 Decompression Filter,0x00640000,1,1,ir41_32.ax,4.51.0016.0003
Indeo� video 4.4 Compression Filter,0x00200000,1,1,ir41_32.ax,4.51.0016.0003

P�riph�riques de r�partition Tree/Splitter WDM:
Convertisseur en T/site-�-site,0x00200000,1,1,,5.03.0000.0900

Transformateurs de r�partition de donn�es WDM:
Suppresseur d'�cho acoustique (Noyau Microsoft),0x00200000,2,2,,5.03.0000.0900
Synth�tiseur de table de sons GC noyau Microsoft,0x00200000,1,1,,5.03.0000.0900
Synth�tiseur DLS du noyau Microsoft,0x00200000,1,1,,5.03.0000.0900
Filtre de d�codeur DRM (Noyau Microsoft),0x00200000,1,1,,5.03.0000.0900

Video Compressors:
WMVideo Encoder DMO,0x00600800,1,1,,
MSScreen encoder DMO,0x00600800,1,1,,
WMVideo9 Encoder DMO,0x00600800,1,1,,
WMVideo8 Encoder DMO,0x00600800,1,1,,
MSScreen 9 encoder DMO,0x00600800,1,1,,
DV Video Encoder,0x00200000,0,0,qdv.dll,6.05.0001.0900
ffdshow video encoder,0x00100000,1,1,ffdshow.ax,
Indeo� video 5.10 Compression Filter,0x00100000,1,1,ir50_32.dll,5.2562.0015.0055
MJPEG Compressor,0x00200000,0,0,quartz.dll,6.05.0001.0902
Cinepak Codec by Radius,0x00200000,1,1,qcap.dll,6.05.0001.0900
DivX 5.0.3 Codec,0x00200000,1,1,qcap.dll,6.05.0001.0900
ffdshow Video Codec,0x00200000,1,1,qcap.dll,6.05.0001.0900
Intel 4:2:0 Video V2.50,0x00200000,1,1,qcap.dll,6.05.0001.0900
Intel Indeo(R) Video R3.2,0x00200000,1,1,qcap.dll,6.05.0001.0900
Intel Indeo� Video 4.5,0x00200000,1,1,qcap.dll,6.05.0001.0900
Indeo� video 5.10,0x00200000,1,1,qcap.dll,6.05.0001.0900
Codec Intel IYUV,0x00200000,1,1,qcap.dll,6.05.0001.0900
Microsoft H.261 Video Codec,0x00200000,1,1,qcap.dll,6.05.0001.0900
Microsoft H.263 Video Codec,0x00200000,1,1,qcap.dll,6.05.0001.0900
Microsoft MPEG-4 Video Codec V2,0x00200000,1,1,qcap.dll,6.05.0001.0900
Microsoft MPEG-4 Video Codec V1,0x00200000,1,1,qcap.dll,6.05.0001.0900
Microsoft RLE,0x00200000,1,1,qcap.dll,6.05.0001.0900
Microsoft Vid�o 1,0x00200000,1,1,qcap.dll,6.05.0001.0900
XviD MPEG-4 Codec,0x00200000,1,1,qcap.dll,6.05.0001.0900

Audio Compressors:
WM Speech Encoder DMO,0x00600800,1,1,,
WMAudio Encoder DMO,0x00600800,1,1,,
Vorbis Encoder,0x00200000,1,1,OggDS.DLL,0.09.0009.0005
IAC2,0x00200000,1,1,quartz.dll,6.05.0001.0902
IMA ADPCM,0x00200000,1,1,quartz.dll,6.05.0001.0902
PCM,0x00200000,1,1,quartz.dll,6.05.0001.0902
Microsoft ADPCM,0x00200000,1,1,quartz.dll,6.05.0001.0902
ACELP.net,0x00200000,1,1,quartz.dll,6.05.0001.0902
DSP Group TrueSpeech(TM),0x00200000,1,1,quartz.dll,6.05.0001.0902
Windows Media Audio V1,0x00200000,1,1,quartz.dll,6.05.0001.0902
Windows Media Audio V2,0x00200000,1,1,quartz.dll,6.05.0001.0902
Ingenient G.726,0x00200000,1,1,quartz.dll,6.05.0001.0902
GSM 6.10,0x00200000,1,1,quartz.dll,6.05.0001.0902
Microsoft G.723.1,0x00200000,1,1,quartz.dll,6.05.0001.0902
Ingenient G.726,0x00200000,1,1,quartz.dll,6.05.0001.0902
CCITT A-Law,0x00200000,1,1,quartz.dll,6.05.0001.0902
CCITT u-Law,0x00200000,1,1,quartz.dll,6.05.0001.0902
MPEG Layer-3,0x00200000,1,1,quartz.dll,6.05.0001.0902

Audio Capture Sources:
Audio SB Live! [E000],0x00200000,0,0,qcap.dll,6.05.0001.0900

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,6.05.0001.0902
Port MIDI SB Live! [E000],0x00200000,1,0,quartz.dll,6.05.0001.0902
Synth A SB Live! [E000],0x00200000,1,0,quartz.dll,6.05.0001.0902
Synth B SB Live! [E000],0x00200000,1,0,quartz.dll,6.05.0001.0902
Synth logiciel SB Live! [E000],0x00200000,1,0,quartz.dll,6.05.0001.0902
Synth�tiseur logiciel Microsoft,0x00200000,1,0,quartz.dll,6.05.0001.0902

P�riph�riques de capture de flux WDM:
Port MIDI SB Live! [E000],0x00200000,2,2,,5.03.0000.0900
Audio SB Live! [E000],0x00200000,3,2,,5.03.0000.0900

P�riph�riques de r�partition de rendu WDM:
Synth�tiseur DirectMusic SB Live! [E000],0x00200000,1,1,,5.03.0000.0900
Synth logiciel SB Live! [E000],0x00200000,1,1,,5.03.0000.0900
Synth A SB Live! [E000],0x00200000,1,1,,5.03.0000.0900
Synth B SB Live! [E000],0x00200000,1,1,,5.03.0000.0900
Port MIDI SB Live! [E000],0x00200000,2,2,,5.03.0000.0900
Audio SB Live! [E000],0x00200000,3,2,,5.03.0000.0900

BDA Rendering Filters:
BDA IP Sink,0x00200000,1,1,,5.03.0000.0900

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,msdvbnp.ax,6.05.0001.0900
Microsoft DVBC Network Provider,0x00200000,0,1,msdvbnp.ax,6.05.0001.0900
Microsoft DVBS Network Provider,0x00200000,0,1,msdvbnp.ax,6.05.0001.0900
Microsoft DVBT Network Provider,0x00200000,0,1,msdvbnp.ax,6.05.0001.0900

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,1,0,psisrndr.ax,6.05.0001.0900
MPEG-2 Sections and Tables,0x00600000,1,0,mpeg2data.ax,6.05.0001.0900

P�riph�riques de r�partition de m�langeur WDM:
M�langeur audio Wave de noyau Microsoft,0x00200000,2,2,,5.03.0000.0900

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,0,encdec.dll,
Encrypt/Tag,0x00200000,0,0,encdec.dll,
XDS Codec,0x00200000,0,0,encdec.dll,

Transformateurs de r�partition de communications WDM:
Convertisseur en T/site-�-site,0x00200000,1,1,,5.03.0000.0900

Audio Renderers:
Audio SB Live! [E000],0x00200000,1,0,quartz.dll,6.05.0001.0902
Default DirectSound Device,0x00800000,1,0,quartz.dll,6.05.0001.0902
Default WaveOut Device,0x00200000,1,0,quartz.dll,6.05.0001.0902
DirectSound: Audio SB Live! [E000],0x00200000,1,0,quartz.dll,6.05.0001.0902

P�riph�riques audio syst�me r�partis WDM:
Synth�tiseur DirectMusic SB Live! [E000],0x00200000,11,2,,5.03.0000.0900
Synth logiciel SB Live! [E000],0x00200000,1,1,,5.03.0000.0900
Synth A SB Live! [E000],0x00200000,3,2,,5.03.0000.0900
Synth B SB Live! [E000],0x00200000,13,2,,5.03.0000.0900
Port MIDI SB Live! [E000],0x00200000,2,2,,5.03.0000.0900
Audio SB Live! [E000],0x00200000,12,2,,5.03.0000.0900

BDA Receiver Component:
BDA Slip De-Framer,0x00600000,1,1,,5.03.0000.0900

DxDiag.txt (46,315 bytes)

Loustic

2004-06-12 11:37

reporter   ~0000004

1) Well, drivers are not that old.
2) /NONVIDIAI2C works fine. I have however no sensor on that card (have I ?)
3) I only use Nview, packed with the drivers.

A)I uploaded the dxdiag logs, see if that help you
B)I also have now "CPU Usage". It also work fine in 4.09
C)I'd like to send a report, bug my computer freezes when trying to scan PCI ...

alfredo

2004-06-12 11:50

manager   ~0000005

There is a special DEBUG procedure. You can find it explained in the help file. If you follow those steps I might fix this issue with your computer once and for ever, otherwise we might consider it fixed by the /NONVIDIAI2C.
The fact is that there seems to be something that conflicts with SpeedFan when it reads the SMBus. I'm telling you this because a problem during SEND REPORT can only be caused by READs: sending a report does not write anything. Since you're telling me that it freezes while SCANNING PCI (very odd indeed), I would really like to further investigate.
You might try the following command line options:
1) /NOPCISCAN : this will avoid detection of ANY SMBus and you will be able to see your sensors only if they are on the ISA BUS
2) /NOSMBSCAN : this will allow the PCI SCAN, but will end up with very little as the relevant SMBus devices won't be scanned.
By trying a SEND REPORT with /NOPCISCAN we can try to isolate the reason for the hang.
On the other hand: if a SEND REPORT with /NOSMBSCAN works fine, then the problem is not related with PCI SCANNING (I've never seen any problem related to PCI scanning).

Loustic

2004-06-12 12:15

reporter   ~0000006

1) /NOPCISCAN : works fine, report was sent
2) /NOSMBSCAN : crashed

alfredo

2004-06-12 12:26

manager   ~0000007

I just sent to you a beta :-)

Loustic

2004-06-12 12:36

reporter   ~0000008

I just send you a report :)

alfredo

2004-06-17 00:24

manager   ~0000041

The /NONVIDIAI2C command line switch fixes the issue. A fortcoming release will hopefully no longer need this switch

alfredo

2004-06-17 10:57

manager   ~0000045

Version 4.13 will improve nVidia Video Card support, remove some checks for odd hardware devices and completely remove nVidia Video Card I2C scanning in SEND REPORT.
This way there is no known way to hurt the monitor via SpeedFan.

Issue History

Date Modified Username Field Change
2004-06-11 23:05 Loustic New Issue
2004-06-11 23:05 Loustic File Added: debug.nfo
2004-06-11 23:05 Loustic Video Card Model => Nvidia GeForce 3
2004-06-12 09:49 alfredo Note Added: 0000003
2004-06-12 11:04 Loustic File Added: DxDiag.txt
2004-06-12 11:37 Loustic Note Added: 0000004
2004-06-12 11:38 alfredo Status assigned => acknowledged
2004-06-12 11:50 alfredo Note Added: 0000005
2004-06-12 12:15 Loustic Note Added: 0000006
2004-06-12 12:26 alfredo Note Added: 0000007
2004-06-12 12:36 Loustic Note Added: 0000008
2004-06-14 08:58 alfredo Relationship added has duplicate 0000007
2004-06-14 14:49 alfredo Relationship added has duplicate 0000008
2004-06-17 00:24 alfredo Status acknowledged => resolved
2004-06-17 00:24 alfredo Resolution open => fixed
2004-06-17 00:24 alfredo Note Added: 0000041
2004-06-17 10:57 alfredo Status resolved => feedback
2004-06-17 10:57 alfredo Resolution fixed => reopened
2004-06-17 10:57 alfredo Status feedback => closed
2004-06-17 10:57 alfredo Note Added: 0000045
2018-08-14 04:38 fusiondog8 Motherboard Model => msi x370 gaming pro carbon